arrangers:
- link: artist/852
  names:
    en: Katsuhiko Kurosu
    ja: 黒須克彦
- link: artist/868
  names:
    en: Naoyuki Osada
    ja: 長田直之
- link: artist/2117
  names:
    en: Nittoku Inoue
    ja: 井上日徳
- link: artist/16954
  names:
    en: PandaBoY
barcode: '4988013996618'
catalog: PCCG-01832
categories:
- Artist Discography
category: Artist Discography
classification: Vocal, Original Work
composers:
- link: artist/6352
  names:
    en: Shunryu
    ja: 俊龍
- link: artist/26236
  names:
    en: Rei Kamiya
    ja: 神谷礼
covers: []
discs:
- disc_length: '12:46'
  name: Disc 1
  tracks:
  - names:
      Japanese: Face to Face
    track_length: '4:32'
  - names:
      Japanese: Taste of Marmalade
    track_length: '4:22'
  - names:
      Japanese: ポペラ・ホリカ
    track_length: '3:52'
distributor: &id001
  link: org/22
  names:
    en: PONY CANYON INC.
    ja: 株式会社ポニーキャニオン
    ja-latn: PONY CANYON INC.
  role: distributor
link: album/99551
lyricists:
- link: artist/5874
  names:
    en: Goro Matsui
    ja: 松井五郎
- link: artist/9874
  names:
    en: Satomi
- link: artist/26729
  names:
    en: Ameko Kodama
    ja: 児玉雨子
media_format: CD
meta:
  added_date: 2020-05-27T21:28
  edited_date: 2022-05-03T21:30
  fetched_date: 2025-12-07T09:44
  freedb: 0
  ttl: 86400
  visitors: 938
name: Face to Face / Kaori Ishihara
names:
  en: Face to Face / Kaori Ishihara
  ja: Face to Face / 石原夏織
  ja-latn: Face to Face / Kaori Ishihara
notes: 'M-01

  Composer: Shunryu

  Arranger: Katsuhiko Kurosu, Naoyuki Osada

  Lyrics: Goro Matsui

  M-02

  Composer: Shunryu

  Arranger: Nittoku Inoue

  Lyrics: Satomi

  M-03

  Composer: Rei Kamiya

  Arranger: PandaBoY

  Lyrics: Ameko Kodama'
organizations:
- &id002
  link: org/2244
  names:
    en: PONY CANYON
    ja: PONY CANYON
    ja-latn: PONY CANYON
  role: label
- link: org/22
  names:
    en: PONY CANYON INC.
    ja: 株式会社ポニーキャニオン
    ja-latn: PONY CANYON INC.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/15/99551/99551-1590643744.jpg
picture_small: https://medium-media.vgm.io/albums/15/99551/99551-1590643744.jpg
picture_thumb: https://thumb-media.vgm.io/albums/15/99551/99551-1590643744.jpg
publish_format: Commercial
publisher: *id002
related: []
release_date: '2019-11-13'
release_events: []
release_price:
  currency: JPY
  price: 1375.0
reprints: []
vgmdb_link: https://vgmdb.net/album/99551?perpage=99999
vocals:
- link: artist/10590
  names:
    en: Kaori Ishihara
    ja: 石原夏織
votes: 0
